Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Barry Allen Latest Version

Addons & Plugins

Reply
  #421  
Old 05-05-2018, 14:08  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
DR-10's Avatar
DR-10 DR-10 is offline
 
Join Date: Jun 2012
Posts: 2,120
Thanks: 1,730
Thanked 2,667 Times in 1,053 Posts
Default

Quote:
Originally Posted by hamed2105 View Post
The latest version of Berry Allen 12.71
[OE2.5] Barry Allen DreamOS (mips + arm)
Reply With Quote
The Following User Says Thank You to DR-10 For This Useful Post:
hamed2105 (05-05-2018)
  #422  
Old 12-01-2019, 17:31  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
robytotem's Avatar
robytotem robytotem is offline
Member
 
Join Date: Feb 2008
Location: Italy
Posts: 28
Thanks: 58
Thanked 6 Times in 4 Posts
Country: Country Flag
Default

12.72
Reply With Quote
  #423  
Old 13-01-2019, 10:07  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
DR-10's Avatar
DR-10 DR-10 is offline
 
Join Date: Jun 2012
Posts: 2,120
Thanks: 1,730
Thanked 2,667 Times in 1,053 Posts
Default

Quote:
Originally Posted by robytotem View Post
12.72
http://www.sat-universe.com/showthre...=298176&page=4
Reply With Quote
The Following 2 Users Say Thank You to DR-10 For This Useful Post:
knawi (03-02-2019), matt33 (13-01-2019)
  #424  
Old 12-02-2019, 14:47  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
balkanac balkanac is offline
Senior Member
 
Join Date: Sep 2008
Posts: 30
Thanks: 1,130
Thanked 8 Times in 5 Posts
Country: Country Flag
Default

Is it possible to use Barry Allen plugin for Zgemma H7S? If possible, please provide information on which image to install in the flesh?
Of course, every instruction(tutorial) is welcome ...
Reply With Quote
  #425  
Old 01-03-2019, 17:26  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
robertjust robertjust is offline
Senior Member
 
Join Date: Oct 2009
Posts: 79
Thanks: 1
Thanked 7 Times in 5 Posts
Country: Country Flag
Default Problem istallation Barryallen 12.73

hi,
i have update software my DM920 (image Satlodge) in flash and i don't see the plugin Barryallen 12.72 that was installed... i have download from his panel the new plugin 12.73 but gives me this error:

dpkg: error processing package enigma2-plugin-extensions-barryallen (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
enigma2-plugin-extensions-barryallen


..but I do not understand which dependencies are missing from those addictions

someone who can help me?
Thnks
Reply With Quote
  #426  
Old 01-03-2019, 17:58  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Rickk Rickk is offline
 
Join Date: Sep 2009
Posts: 2,076
Thanks: 10,737
Thanked 6,495 Times in 1,557 Posts
Country: Country Flag
Default

the flash must be a current DreamOS 2.5 image.
__________________
Problems with OSCAM
Post an OscamLog + OscamConfig (conf, server, user) + BoxType
So you can be helped quickly !!
Reply With Quote
  #427  
Old 01-03-2019, 18:39  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
robertjust robertjust is offline
Senior Member
 
Join Date: Oct 2009
Posts: 79
Thanks: 1
Thanked 7 Times in 5 Posts
Country: Country Flag
Default

Quote:
Originally Posted by Rickk View Post
the flash must be a current DreamOS 2.5 image.
but if i installed barry allen 12.72 (what I had before) instead 12.73 can be installed or gives me the same error?
Reply With Quote
  #428  
Old 01-03-2019, 20:52  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Rickk Rickk is offline
 
Join Date: Sep 2009
Posts: 2,076
Thanks: 10,737
Thanked 6,495 Times in 1,557 Posts
Country: Country Flag
Default

Quote:
ich baue das NUR für die DreamOS Boxen und der BA 12 kit wird auch NUR auf diesen Boxen laufen.
Quote:
Der aktuelle Kit funktioniert NUR mit einem AKTUELLEN enigma2 unstable/experimental OE2.5 Image im Flash!
translation from original by gutemine developer of barry allen

Quote:
I build this ONLY for the DreamOS boxes and the BA 12 kit will ONLY run on these boxes.
Quote:
The current kit works ONLY with a CURRENT enigma2 unstable / experimental OE2.5 image in Flash!
__________________
Problems with OSCAM
Post an OscamLog + OscamConfig (conf, server, user) + BoxType
So you can be helped quickly !!
Reply With Quote
  #429  
Old 04-03-2019, 10:06  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
robertjust robertjust is offline
Senior Member
 
Join Date: Oct 2009
Posts: 79
Thanks: 1
Thanked 7 Times in 5 Posts
Country: Country Flag
Default

Everything now works by finding this:


apt-get update


dpkg -i /tmp/enigma2-plugin-extensions-barryallen_12.72_all.deb

[email protected]:~# apt-get -f install

Reading package lists... Done

Building dependency tree... Done

Correcting dependencies... Done

The following extra packages will be installed:

kernel-module-nfsd

The following NEW packages will be installed:

kernel-module-nfsd

0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

1 not fully installed or removed.

Need to get 90.9 kB of archives.

After this operation, 0 B of additional disk space will be used.

Do you want to continue? [Y/n] y

WARNING: The following packages cannot be authenticated!

kernel-module-nfsd

Install these packages without verification? [y/N] y

Get:1 http://feed.dream-elite.net/DE6/dm920/deb/dm920/ ./ kernel-module-nfsd 3.14-r15.11 [90.9 kB]

Fetched 90.9 kB in 1s (58.8 kB/s)

Selecting previously unselected package kernel-module-nfsd.

(Reading database ... 14287 files and directories currently installed.)

Preparing to unpack .../kernel-module-nfsd_3.14-r15.11_armhf.deb ...

Unpacking kernel-module-nfsd (3.14-r15.11) ...

Setting up kernel-module-nfsd (3.14-r15.11) ...

Setting up enigma2-plugin-extensions-barryallen (12.72) ...

Barry Allen feels home at /dev/sdc1

============================================================ =====

Barry Allen installation or upgrade is now finished !

If this is a new installation, then please reboot NOW

to check if Barry Allen Plugin shows up in the Plugin List !

======================================================
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 00:53.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe